.PNQWMJ {
  width: 40px;
  height: 80px;
  opacity: 0.8;
}

  .PNQWMJ:hover {
    opacity: 1;
  }

  .PNQWMJ:hover .PgFAfH {
      height: 116px;
      opacity: 1;
      visibility: visible;
    }

  .PNQWMJ button {
    position: absolute;
    display: block;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 40px;
    background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/002/ico.svg')
      no-repeat 35% 51%;
    background-color: rgb(255 255 255 / 1);
    border-radius: 10%;
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

  .PNQWMJ button::after {
      position: absolute;
      top: 51%;
      left: 35%;
      display: block;
      width: 18px;
      height: 15px;
      background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/002/ico_unmuted.svg')
        no-repeat center;
      content: '';
      cursor: pointer;
      -webkit-transform: translate(-19%, -50%);
          -ms-transform: translate(-19%, -50%);
              transform: translate(-19%, -50%);
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
    }

  .PNQWMJ.PewdVt button::after {
      z-index: 1;
      top: 52%;
      left: 60%;
      width: 7px;
      height: 7px;
      -webkit-animation: PuigtX 2s infinite;
              animation: PuigtX 2s infinite;
      -webkit-animation-delay: 0.3s;
              animation-delay: 0.3s;
      background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/002/ico_muted.svg')
        no-repeat center;
      -webkit-transform: translate(-19%, -50%) rotate(0deg);
          -ms-transform: translate(-19%, -50%) rotate(0deg);
              transform: translate(-19%, -50%) rotate(0deg);
    }

  .PNQWMJ .PgFAfH {
    position: absolute;
    bottom: 50px;
    left: 0;
    overflow: hidden;
    width: 40px;
    height: 50px;
    padding: 0;
    background: #fff;
    border-radius: 5px;
    opacity: 0;
    -webkit-transition: opacity, height 0.2s;
    transition: opacity, height 0.2s;
    visibility: hidden;
  }

  .PNQWMJ .PgFAfH input[type='range'] {
      position: absolute;
      top: 11px;
      left: -26px;
      width: 91px;
      height: 3px;
      margin-right: 15px;
      -webkit-appearance: none;
         -moz-appearance: none;
              appearance: none;
      background: #d6d6d6;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#5b758f), to(#2c3e50));
      background-image: linear-gradient(#5b758f, #2c3e50);
      background-repeat: no-repeat;
      background-size: 0% 100%;
      border-radius: 5px;
      -webkit-transform: rotate(-90deg) translate(-50%, 0);
          -ms-transform: rotate(-90deg) translate(-50%, 0);
              transform: rotate(-90deg) translate(-50%, 0);
    }

  .PNQWMJ .PgFAfH input[type='range']::-webkit-slider-thumb {
      width: 11px;
      height: 11px;
      -webkit-appearance: none;
              appearance: none;
      background: #2c3e50;
      border-radius: 50%;
      -webkit-box-shadow: 0 0 2px 0 #555;
              box-shadow: 0 0 2px 0 #555;
      cursor: pointer;
      -webkit-transition: all 0.1s linear;
      transition: all 0.1s linear;
    }

  .PNQWMJ .PgFAfH input[type='range']::-moz-range-thumb {
      width: 11px;
      height: 11px;
      -moz-appearance: none;
           appearance: none;
      background: #2c3e50;
      border-radius: 50%;
      box-shadow: 0 0 2px 0 #555;
      cursor: ew-resize;
      -moz-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
    }

  .PNQWMJ .PgFAfH input[type='range']::-ms-thumb {
      width: 11px;
      height: 11px;
      appearance: none;
      background: #2c3e50;
      border-radius: 50%;
      box-shadow: 0 0 2px 0 #555;
      cursor: ew-resize;
      -ms-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
    }

  .PNQWMJ .PgFAfH input[type='range']:hover::-webkit-slider-thumb {
      width: 15px;
      height: 15px;
    }

  .PNQWMJ .PgFAfH input[type='range']:hover::-moz-range-thumb {
      background: #2c3e50;
    }

  .PNQWMJ .PgFAfH input[type='range']:hover::-ms-thumb {
      background: #2c3e50;
    }

  /* Input Track */

  .PNQWMJ .PgFAfH input[type='range']::-webkit-slider-runnable-track {
      border: none;
      -webkit-appearance: none;
              appearance: none;
      background: transparent;
      -webkit-box-shadow: none;
              box-shadow: none;
    }

  .PNQWMJ .PgFAfH input[type='range']::-moz-range-track {
      border: none;
      -moz-appearance: none;
           appearance: none;
      background: transparent;
      box-shadow: none;
    }

  .PNQWMJ .PgFAfH input[type='range']::-ms-track {
      border: none;
      appearance: none;
      background: transparent;
      box-shadow: none;
    }

.Pmpo9G {
  width: 40px;
  height: 40px;
  background-color: rgb(255 255 255 / 1);
  background-size: 0 0;
  border-radius: 10%;
  cursor: pointer;
  opacity: 0.8;
  -webkit-transition: background-size 0.3s;
  transition: background-size 0.3s;
}

.Pmpo9G:hover {
    opacity: 1;
  }

.Pmpo9G button {
    position: absolute;
    z-index: 2;
    width: 40px;
    height: 40px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }

.Pmpo9G.PlbdZP button {
    background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/004/play.svg')
      no-repeat 56% 52%;
    background-size: auto;
  }

.Pmpo9G.PsABAp button {
    background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/004/pause.svg')
      no-repeat 51% 52%;
    background-size: auto;
  }

@-webkit-keyframes PuigtX {
  0% {
    -webkit-transform: translate(-19%, -50%) rotate(0deg);
            transform: translate(-19%, -50%) rotate(0deg);
  }

  100% {
    -webkit-transform: translate(-19%, -50%) rotate(360deg);
            transform: translate(-19%, -50%) rotate(360deg);
  }
}

@keyframes PuigtX {
  0% {
    -webkit-transform: translate(-19%, -50%) rotate(0deg);
            transform: translate(-19%, -50%) rotate(0deg);
  }

  100% {
    -webkit-transform: translate(-19%, -50%) rotate(360deg);
            transform: translate(-19%, -50%) rotate(360deg);
  }
}

.Po7HmP {
  width: 51px;
  height: 51px;
}

  .Po7HmP.P8Voo8 {
    background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/001/btn_play.png');
  }

  .Po7HmP.PldUvW {
    background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/001/btn_pause.png');
  }

  .Po7HmP .P7qkae {
    display: none;
  }

.P69OKc {
  display: block;
  width: 100%;
  height: 100%;
}

:root {
  --skin003-color: #ffb142;
}

.PsoudZ {
  width: 46px;
  height: 80px;
}

.PsoudZ:hover .PbgG0u {
      height: 116px;
      opacity: 1;
      visibility: visible;
    }

.PsoudZ button {
    position: absolute;
    display: block;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 46px;
    height: 46px;
    border: 2px solid rgb(255 153 0 / 0.4);
    background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/003/ico.svg')
      no-repeat 35% 51%;
    background-color: #000;
    border-radius: 7px;
    -webkit-box-shadow: 0 10px 24px #000;
            box-shadow: 0 10px 24px #000;
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

.PsoudZ button::after {
      position: absolute;
      top: 52%;
      left: 52%;
      display: block;
      width: 18px;
      height: 15px;
      background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/003/ico_unmuted.svg')
        no-repeat center;
      content: '';
      cursor: pointer;
      -webkit-transform: translate(-19%, -50%);
          -ms-transform: translate(-19%, -50%);
              transform: translate(-19%, -50%);
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
    }

.PsoudZ.Pp0v9S button::after {
      z-index: 1;
      top: 52%;
      left: 60%;
      width: 7px;
      height: 7px;
      -webkit-animation: PQic9H 2s infinite;
              animation: PQic9H 2s infinite;
      -webkit-animation-delay: 0.3s;
              animation-delay: 0.3s;
      background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/003/ico_muted.svg')
        no-repeat center;
      -webkit-transform: translate(-19%, -50%) rotate(0deg);
          -ms-transform: translate(-19%, -50%) rotate(0deg);
              transform: translate(-19%, -50%) rotate(0deg);
    }

.PsoudZ .PbgG0u {
    position: absolute;
    bottom: 50px;
    left: 0;
    overflow: hidden;
    width: 46px;
    height: 50px;
    padding: 0;
    border: 2px solid rgb(255 153 0 / 0.4);
    background-color: #000;
    border-radius: 5px;
    -webkit-box-shadow: 0 10px 24px #000;
            box-shadow: 0 10px 24px #000;
    opacity: 0;
    -webkit-transition: opacity, height 0.2s;
    transition: opacity, height 0.2s;
    visibility: hidden;
  }

.PsoudZ .PbgG0u input[type='range'] {
      position: absolute;
      top: 11px;
      left: -24px;
      width: 91px;
      height: 3px;
      margin-right: 15px;
      -webkit-appearance: none;
         -moz-appearance: none;
              appearance: none;
      background: #666345;
      background-image: -webkit-gradient(
        linear,
        left top, left bottom,
        from(#ffb142),
        to(#ffb142));
      background-image: linear-gradient(
        #ffb142,
        #ffb142);
      background-image: -webkit-gradient(
        linear,
        left top, left bottom,
        from(var(--skin003-color)),
        to(var(--skin003-color))
      );
      background-image: linear-gradient(
        var(--skin003-color),
        var(--skin003-color)
      );
      background-repeat: no-repeat;
      background-size: 0% 100%;
      border-radius: 5px;
      -webkit-transform: rotate(-90deg) translate(-50%, 0);
          -ms-transform: rotate(-90deg) translate(-50%, 0);
              transform: rotate(-90deg) translate(-50%, 0);
    }

.PsoudZ .PbgG0u input[type='range']::-webkit-slider-thumb {
      width: 11px;
      height: 11px;
      -webkit-appearance: none;
              appearance: none;
      background: #ffb142;
      background: var(--skin003-color);
      border-radius: 50%;
      -webkit-box-shadow: 0 0 2px 0 #555;
              box-shadow: 0 0 2px 0 #555;
      cursor: pointer;
      -webkit-transition: all 0.1s linear;
      transition: all 0.1s linear;
    }

.PsoudZ .PbgG0u input[type='range']::-moz-range-thumb {
      width: 11px;
      height: 11px;
      -moz-appearance: none;
           appearance: none;
      background: #ffb142;
      background: var(--skin003-color);
      border-radius: 50%;
      box-shadow: 0 0 2px 0 #555;
      cursor: ew-resize;
      -moz-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
    }

.PsoudZ .PbgG0u input[type='range']::-ms-thumb {
      width: 11px;
      height: 11px;
      appearance: none;
      background: #ffb142;
      background: var(--skin003-color);
      border-radius: 50%;
      box-shadow: 0 0 2px 0 #555;
      cursor: ew-resize;
      -ms-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
    }

.PsoudZ .PbgG0u input[type='range']:hover::-webkit-slider-thumb {
      width: 15px;
      height: 15px;
    }

.PsoudZ .PbgG0u input[type='range']:hover::-moz-range-thumb {
      background: #ffb142;
      background: var(--skin003-color);
    }

.PsoudZ .PbgG0u input[type='range']:hover::-ms-thumb {
      background: #ffb142;
      background: var(--skin003-color);
    }

/* Input Track */

.PsoudZ .PbgG0u input[type='range']::-webkit-slider-runnable-track {
      border: none;
      -webkit-appearance: none;
              appearance: none;
      background: transparent;
      -webkit-box-shadow: none;
              box-shadow: none;
    }

.PsoudZ .PbgG0u input[type='range']::-moz-range-track {
      border: none;
      -moz-appearance: none;
           appearance: none;
      background: transparent;
      box-shadow: none;
    }

.PsoudZ .PbgG0u input[type='range']::-ms-track {
      border: none;
      appearance: none;
      background: transparent;
      box-shadow: none;
    }

@-webkit-keyframes PQic9H {
  0% {
    -webkit-transform: translate(-19%, -50%) rotate(0deg);
            transform: translate(-19%, -50%) rotate(0deg);
  }

  100% {
    -webkit-transform: translate(-19%, -50%) rotate(360deg);
            transform: translate(-19%, -50%) rotate(360deg);
  }
}

@keyframes PQic9H {
  0% {
    -webkit-transform: translate(-19%, -50%) rotate(0deg);
            transform: translate(-19%, -50%) rotate(0deg);
  }

  100% {
    -webkit-transform: translate(-19%, -50%) rotate(360deg);
            transform: translate(-19%, -50%) rotate(360deg);
  }
}

:root {
  --skin004-color: #ffdc5e;
}

.P10V8O {
  width: 46px;
  height: 80px;
}

.P10V8O:hover .P7O4Xx {
      height: 123px;
      opacity: 1;
      visibility: visible;
    }

.P10V8O button {
    position: absolute;
    display: block;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 46px;
    height: 46px;
    border: 2px solid #888e60;
    background: linear-gradient(149.79deg, #4f8c77 -63.65%, #162c20 88.29%);
    border-radius: 50%;
    -webkit-box-shadow: 0 10px 24px #000;
            box-shadow: 0 10px 24px #000;
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

.P10V8O button::after {
      position: absolute;
      top: 52%;
      left: 52%;
      display: block;
      width: 18px;
      height: 15px;
      background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/004/ico_unmuted.svg')
        no-repeat center;
      content: '';
      cursor: pointer;
      -webkit-transform: translate(-19%, -50%);
          -ms-transform: translate(-19%, -50%);
              transform: translate(-19%, -50%);
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
    }

.P10V8O button::before {
      position: absolute;
      top: 52%;
      left: 30%;
      display: block;
      width: 10px;
      height: 18px;
      background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/004/ico.svg')
        no-repeat 35% 51%;
      content: '';
      cursor: pointer;
      -webkit-transform: translate(-19%, -50%);
          -ms-transform: translate(-19%, -50%);
              transform: translate(-19%, -50%);
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
    }

.P10V8O.PFXM\+h button::after {
      z-index: 1;
      top: 52%;
      left: 60%;
      width: 7px;
      height: 7px;
      -webkit-animation: PlrkHS 2s infinite;
              animation: PlrkHS 2s infinite;
      -webkit-animation-delay: 0.3s;
              animation-delay: 0.3s;
      background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/004/ico_muted.svg')
        no-repeat center;
      -webkit-transform: translate(-19%, -50%) rotate(0deg);
          -ms-transform: translate(-19%, -50%) rotate(0deg);
              transform: translate(-19%, -50%) rotate(0deg);
    }

.P10V8O .P7O4Xx {
    position: absolute;
    bottom: 50px;
    left: 0;
    overflow: hidden;
    width: 46px;
    height: 50px;
    padding: 0;
    border: 2px solid #888e60;
    background: linear-gradient(149.79deg, #4f8c77 -63.65%, #162c20 88.29%);
    border-radius: 36px;
    -webkit-box-shadow: 0 10px 24px #000;
            box-shadow: 0 10px 24px #000;
    opacity: 0;
    -webkit-transition: opacity, height 0.2s;
    transition: opacity, height 0.2s;
    visibility: hidden;
  }

.P10V8O .P7O4Xx input[type='range'] {
      position: absolute;
      top: 17px;
      left: -21px;
      width: 85px;
      height: 3px;
      margin-right: 15px;
      -webkit-appearance: none;
         -moz-appearance: none;
              appearance: none;
      background: rgb(229 196 79 / 0.4);
      background-image: -webkit-gradient(
        linear,
        left top, left bottom,
        from(#ffdc5e),
        to(#ffdc5e));
      background-image: linear-gradient(
        #ffdc5e,
        #ffdc5e);
      background-image: -webkit-gradient(
        linear,
        left top, left bottom,
        from(var(--skin004-color)),
        to(var(--skin004-color))
      );
      background-image: linear-gradient(
        var(--skin004-color),
        var(--skin004-color)
      );
      background-repeat: no-repeat;
      background-size: 0% 100%;
      border-radius: 5px;
      -webkit-transform: rotate(-90deg) translate(-50%, 0);
          -ms-transform: rotate(-90deg) translate(-50%, 0);
              transform: rotate(-90deg) translate(-50%, 0);
    }

.P10V8O .P7O4Xx input[type='range']::-webkit-slider-thumb {
      width: 11px;
      height: 11px;
      -webkit-appearance: none;
              appearance: none;
      background: #ffdc5e;
      background: var(--skin004-color);
      border-radius: 50%;
      -webkit-box-shadow: 0 0 2px 0 #555;
              box-shadow: 0 0 2px 0 #555;
      cursor: pointer;
      -webkit-transition: all 0.1s linear;
      transition: all 0.1s linear;
    }

.P10V8O .P7O4Xx input[type='range']::-moz-range-thumb {
      width: 11px;
      height: 11px;
      -moz-appearance: none;
           appearance: none;
      background: #ffdc5e;
      background: var(--skin004-color);
      border-radius: 50%;
      box-shadow: 0 0 2px 0 #555;
      cursor: ew-resize;
      -moz-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
    }

.P10V8O .P7O4Xx input[type='range']::-ms-thumb {
      width: 11px;
      height: 11px;
      appearance: none;
      background: #ffdc5e;
      background: var(--skin004-color);
      border-radius: 50%;
      box-shadow: 0 0 2px 0 #555;
      cursor: ew-resize;
      -ms-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
    }

.P10V8O .P7O4Xx input[type='range']:hover::-webkit-slider-thumb {
      width: 15px;
      height: 15px;
    }

.P10V8O .P7O4Xx input[type='range']:hover::-moz-range-thumb {
      background: #ffdc5e;
      background: var(--skin004-color);
    }

.P10V8O .P7O4Xx input[type='range']:hover::-ms-thumb {
      background: #ffdc5e;
      background: var(--skin004-color);
    }

/* Input Track */

.P10V8O .P7O4Xx input[type='range']::-webkit-slider-runnable-track {
      border: none;
      -webkit-appearance: none;
              appearance: none;
      background: transparent;
      -webkit-box-shadow: none;
              box-shadow: none;
    }

.P10V8O .P7O4Xx input[type='range']::-moz-range-track {
      border: none;
      -moz-appearance: none;
           appearance: none;
      background: transparent;
      box-shadow: none;
    }

.P10V8O .P7O4Xx input[type='range']::-ms-track {
      border: none;
      appearance: none;
      background: transparent;
      box-shadow: none;
    }

@-webkit-keyframes PlrkHS {
  0% {
    -webkit-transform: translate(-19%, -50%) rotate(0deg);
            transform: translate(-19%, -50%) rotate(0deg);
  }

  100% {
    -webkit-transform: translate(-19%, -50%) rotate(360deg);
            transform: translate(-19%, -50%) rotate(360deg);
  }
}

@keyframes PlrkHS {
  0% {
    -webkit-transform: translate(-19%, -50%) rotate(0deg);
            transform: translate(-19%, -50%) rotate(0deg);
  }

  100% {
    -webkit-transform: translate(-19%, -50%) rotate(360deg);
            transform: translate(-19%, -50%) rotate(360deg);
  }
}

:root {
  --skin005-color: #ffb142;
}

.PVIe8f {
  width: 161px;
  height: 44px;
  border: 2px solid rgb(255 153 0 / 0.4);
  background: #000;
  border-radius: 20px;
  -webkit-box-shadow: 0 10px 24px #000;
          box-shadow: 0 10px 24px #000;
}

.PVIe8f button {
    position: absolute;
    display: block;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 46px;
    height: 100%;
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

.PVIe8f button::after {
      position: absolute;
      top: 52%;
      left: 52%;
      display: block;
      width: 18px;
      height: 15px;
      background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/005/ico_unmuted.svg')
        no-repeat center;
      content: '';
      cursor: pointer;
      -webkit-transform: translate(-19%, -50%);
          -ms-transform: translate(-19%, -50%);
              transform: translate(-19%, -50%);
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
    }

.PVIe8f button::before {
      position: absolute;
      top: 52%;
      left: 30%;
      display: block;
      width: 10px;
      height: 18px;
      background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/005/ico.svg')
        no-repeat 35% 51%;
      content: '';
      cursor: pointer;
      -webkit-transform: translate(-19%, -50%);
          -ms-transform: translate(-19%, -50%);
              transform: translate(-19%, -50%);
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
    }

.PVIe8f.PH4w49 button::after {
      z-index: 1;
      top: 52%;
      left: 60%;
      width: 7px;
      height: 7px;
      -webkit-animation: PzTPPk 2s infinite;
              animation: PzTPPk 2s infinite;
      -webkit-animation-delay: 0.3s;
              animation-delay: 0.3s;
      background: url('//cdn01.x-plarium.com/browser/content/lps/audio_buttons/new/005/ico_muted.svg')
        no-repeat center;
      -webkit-transform: translate(-19%, -50%) rotate(0deg);
          -ms-transform: translate(-19%, -50%) rotate(0deg);
              transform: translate(-19%, -50%) rotate(0deg);
    }

.PVIe8f .PQE\+fV {
    position: absolute;
    right: 19px;
    bottom: 0;
    overflow: hidden;
    width: 91px;
    height: 100%;
    padding: 0;
    opacity: 1;
  }

.PVIe8f .PQE\+fV input[type='range'] {
      position: absolute;
      top: 19px;
      left: 0;
      width: 100%;
      height: 3px;
      -webkit-appearance: none;
         -moz-appearance: none;
              appearance: none;
      background: rgb(229 196 79 / 0.4);
      background-image: -webkit-gradient(
        linear,
        left top, left bottom,
        from(#ffb142),
        to(#ffb142));
      background-image: linear-gradient(
        #ffb142,
        #ffb142);
      background-image: -webkit-gradient(
        linear,
        left top, left bottom,
        from(var(--skin005-color)),
        to(var(--skin005-color))
      );
      background-image: linear-gradient(
        var(--skin005-color),
        var(--skin005-color)
      );
      background-repeat: no-repeat;
      background-size: 0% 100%;
      border-radius: 5px;
    }

.PVIe8f .PQE\+fV input[type='range']::-webkit-slider-thumb {
      width: 11px;
      height: 11px;
      -webkit-appearance: none;
              appearance: none;
      background: #ffb142;
      background: var(--skin005-color);
      border-radius: 50%;
      -webkit-box-shadow: 0 0 2px 0 #555;
              box-shadow: 0 0 2px 0 #555;
      cursor: pointer;
      -webkit-transition: all 0.1s linear;
      transition: all 0.1s linear;
    }

.PVIe8f .PQE\+fV input[type='range']::-moz-range-thumb {
      width: 11px;
      height: 11px;
      -moz-appearance: none;
           appearance: none;
      background: #ffb142;
      background: var(--skin005-color);
      border-radius: 50%;
      box-shadow: 0 0 2px 0 #555;
      cursor: ew-resize;
      -moz-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
    }

.PVIe8f .PQE\+fV input[type='range']::-ms-thumb {
      width: 11px;
      height: 11px;
      appearance: none;
      background: #ffb142;
      background: var(--skin005-color);
      border-radius: 50%;
      box-shadow: 0 0 2px 0 #555;
      cursor: ew-resize;
      -ms-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
    }

.PVIe8f .PQE\+fV input[type='range']:hover::-webkit-slider-thumb {
      width: 15px;
      height: 15px;
    }

.PVIe8f .PQE\+fV input[type='range']:hover::-moz-range-thumb {
      background: #ffb142;
      background: var(--skin005-color);
    }

.PVIe8f .PQE\+fV input[type='range']:hover::-ms-thumb {
      background: #ffb142;
      background: var(--skin005-color);
    }

/* Input Track */

.PVIe8f .PQE\+fV input[type='range']::-webkit-slider-runnable-track {
      border: none;
      -webkit-appearance: none;
              appearance: none;
      background: transparent;
      -webkit-box-shadow: none;
              box-shadow: none;
    }

.PVIe8f .PQE\+fV input[type='range']::-moz-range-track {
      border: none;
      -moz-appearance: none;
           appearance: none;
      background: transparent;
      box-shadow: none;
    }

.PVIe8f .PQE\+fV input[type='range']::-ms-track {
      border: none;
      appearance: none;
      background: transparent;
      box-shadow: none;
    }

@-webkit-keyframes PzTPPk {
  0% {
    -webkit-transform: translate(-19%, -50%) rotate(0deg);
            transform: translate(-19%, -50%) rotate(0deg);
  }

  100% {
    -webkit-transform: translate(-19%, -50%) rotate(360deg);
            transform: translate(-19%, -50%) rotate(360deg);
  }
}

@keyframes PzTPPk {
  0% {
    -webkit-transform: translate(-19%, -50%) rotate(0deg);
            transform: translate(-19%, -50%) rotate(0deg);
  }

  100% {
    -webkit-transform: translate(-19%, -50%) rotate(360deg);
            transform: translate(-19%, -50%) rotate(360deg);
  }
}

